
SebastianColque - Feature #1509

Feature # 1505 (New): Parte 3

Implementación del proyecto

09/27/2021 04:38 PM - Nicolas Colque

Status: New Start date: 11/08/2021

Priority: Normal Due date: 12/06/2021

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 09/27/2021 04:39 PM - Nicolas Colque

- Due date changed from 09/27/2021 to 12/15/2021

- Start date changed from 09/06/2021 to 12/06/2021

#2 - 09/27/2021 06:09 PM - Nicolas Colque

- Due date changed from 12/15/2021 to 12/06/2021

- Start date changed from 12/06/2021 to 11/15/2021

#3 - 09/27/2021 06:10 PM - Nicolas Colque

- Start date changed from 11/15/2021 to 11/08/2021
